/*
 * See: https://fonts.google.com/license/googlerestricted
 */
@font-face {
  font-family: 'YouTube Sans';
  font-style: normal;
  font-weight: 300;
  src: url(../font_10) format('woff');
}
@font-face {
  font-family: 'YouTube Sans';
  font-style: normal;
  font-weight: 400;
  src: url(../font_8) format('woff');
}
@font-face {
  font-family: 'YouTube Sans';
  font-style: normal;
  font-weight: 500;
  src: url(../font.html) format('woff');
}
@font-face {
  font-family: 'YouTube Sans';
  font-style: normal;
  font-weight: 700;
  src: url(../font_9) format('woff');
}
